*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	width: 100%;
	padding-top: 2vh;
	padding-bottom: 2vh;
	padding-left: 10vw;
	padding-right: 10vw;
	margin-top: 1vh;
	margin-bottom: 1vh;
	border-top: 2px solid gray;
	list-style-type: none;
	position: sticky;
	top: 0;
}

.nav{
	display: inline;
	padding-left: 1vw;
	padding-right: 1vw;
}

.nav-logo{
	display: inline;
}

.right-nav {
	float: right;
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border: none;
	border-radius: 20px;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-right: 1.5rem;
	padding-left: 1.5rem;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 20rem;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center 50%;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}

.container {
	
	color: white;
	min-height: 20rem;
	text-align: right;
}

.title , .title-2 {
	font-family: 'Zilla Slab', serif;
	font-size: 2rem;
	
}

.title {
	width: 30vw;
	position: relative;
	left: 60%;
}

.subtitle {
	font-size: 1rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
	width: 25vw;
	position: relative;
	left: 65%;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	border: none;
	border-radius: 30px;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 3rem;
	padding-right: 3rem;
	font-size: 0.8rem;
	position: relative;
	right: 10%;
}

.intro , .pre-footer {
	padding: 2rem;
	min-height: 50vh;
}

.pre-footer {
	background-color: #f7fbfb;
}

.prefooter-description {
	text-align: center;

}
.title-2 {
	margin: 1rem;
	padding: 3rem;
	text-align: center;
}

.intro-description , .prefooter-description {
	margin: 1rem;
	padding: 1rem;
	width: 80%;
	position: relative;
	left: 10%;
	
}

.book-button {
	background-color: #336589;
	position: relative;
	left: 46%;
	width: 10%;
	border: none;
	border-radius: 30px;
	color: white;
	padding: 1rem;
	margin-bottom: 1rem;
}

footer {
	text-align: center;
	margin: 0.8rem;
	padding: 0.8rem;
}

span {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
